FORUMS: list search recent posts

Incompatibility in Lion

COW Forums : Apple OS X

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Rich Rubasch
Incompatibility in Lion
on Aug 7, 2011 at 10:19:18 pm

Going to load up FCP X, FCS 3 and CS 5.5 on a new Lion install. Considering doing a transfer files from a Leopard system I have had for a while....mostly because loading all the stuff I have would take a monumental effort.

What day to day programs have you found are incompatible with Lion? Any major roadblocks there?

One more...in the Users-Library folder in the Lion install there is no Preferences folder like in Leopard. Where does that live now?

I have some software (like the Blackmagic Videohub) that has a preference file with all our names on all the inputs/outputs and would be very simple just to carry over the pref file. Not sure where to put it!

Rich Rubasch
Tilt Media Inc.
Video Production, Post, Studio Sound Stage
Founder/President/Editor/Designer/Animator
http://www.tiltmedia.com


Return to posts index

John Davidson
Re: Incompatibility in Lion
on Aug 8, 2011 at 12:34:29 am

Rick, your prefs are still here. In terminal type in "chflags nohidden /users/**username**/library" and your library folder reappears.

I just brought up two leopard systems this week. Quicken and office 2004 is out (I prefer iWork anyways, and Intuit products are terrible across macs).

Our Black Magic Studio works fine - digitized and laid back. AJA drivers are also up to date with Lion. Parallels needs an update ($40) to the latest is you run any windows. All my stuff seems to be working find, CS5, FCP, FCPX etc. 1Password seems to be working fine now - so you missed all their update issues. The App store will update a few things maybe. It's really not that bad as it's made to seem - we just did standard installs over Snow Leopard production machines. The world didn't end :).

John Davidson | President / Creative Director | Magic Feather Inc.


Return to posts index

André Engelhardt
Re: Incompatibility in Lion
on Aug 8, 2011 at 6:22:48 pm

Hi Rich,

only issue, as I see you also are involved with sound, is that Solid State Logic's virtual dongle is no longer working under Lion. No update as of yet afaik! Otherwise Logic Pro suite, Waves, TC, NI etc. work fine (check your software's websites for updates).

Good luck on the upgrade!

--
Audio Engineer, Sound Designer
Video- and Photographer
http://www.andreengelhardt.net


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]